Subject: [Coin] TeraFlow - RE: [External] Re: Cancelling the COINRG meeting at IETF113

From: "King, Daniel" <[email-masked]>
Date: Fri, 11 Mar 2022 08:32:10 +0000

Hi Chairs, All.

I was also surprised at the cancellation. However, if there is a lack of content, I would be happy to provide an update of "TeraFlow" a European research project I am a member of:

TeraFlow: secured autonomic traffic management for a Tera of SDN flows.
https://www.teraflow-h2020.eu/

We recently announced an open-source cloud-native SDN controller for beyond 5G networks; I could provide an overview of the platform and our current research activity.
https://www.teraflow-h2020.eu/news/teraflow-project-launches-1st-release-software-defined-cloud-native-sdn-controller-providing

In the meantime, I would like to point researchers at our recent publications:
https://www.teraflow-h2020.eu/publications

BR, Dan.

From: Coin <[email-masked]> On Behalf Of Ike Kunze
Sent: 11 March 2022 07:09
To: Dirk Trossen <dirk.trossen=[email-masked]>
Cc: Marie-Jose Montpetit <[email-masked]>; coinrg-chairs <[email-masked]>; coin <[email-masked]>
Subject: [External] Re: [Coin] Cancelling the COINRG meeting at IETF113

This email originated outside the University. Check before clicking links or attachments.
Hi Dirk, all,

I would also be interested in understanding what makes the currently planned agenda "not a good agenda".
If it is just a lack of quantity, I would actually look forward to once having a meeting where discussions are not cut short due to time limits :)

If, however, the RG meeting is indeed cancelled, count me in for the "COIN community side meeting".

Best,
Ike

On 11. Mar 2022, at 07:29, Dirk Trossen <dirk.trossen=[email-masked]<mailto:dirk.trossen=[email-masked]>> wrote:

Hi J/E/M, all,

Now that's a surprise, not just in content but also in style since the RG community lacks the transparency of this decision.

As a COIN RG member myself for now more than 3 years (spanning two organizations), I had looked forward to discussing at least three activities in which I am involved in, namely the (i) use case advances (trying to formulate and categorize the pertinent research questions in a number of COIN areas), (ii) the applicability of SDN for routing (i.e. the use of DP programmability for realizing novel routing solutions, which according to the chairs is in scope of COIN), and (iii) a discussion on how COIN could help improve on DLT realizations; all activities resulting from research on topics I see as relevant to and within COIN.

So this gives already three agenda items from where I'm coming from (depending on willingness for time allocation, between about 45 to 60mins on an agenda in my mind) but yet we are told at 'we cannot put a good agenda together'. Is there nothing beyond these items, really, and/or is this a judgement of those items in quality (I would expect good discussions on them but maybe it is just me)?

So I'm disappointed but also shocked by this style of simply cancelling the RG meeting with that (too) thin 'we cannot put a good agenda together for IETF113' explanation. I cannot and do not see the reasoning behind it albeit I may speculate but I am not a friend of those second guesses.

Hence, I would ask the community here: what discussions were we looking forward to have? Are those good enough to discuss regardless of the RG meeting being cancelled? If there is no RG meeting for whatever reason, maybe we can simply come together among those interested in those discussions and have them regardless, such as in a side meeting of the 'COIN community' (not the RG)?

>From my side, I would be highly interested in that since I have valued the COIN discussions over the past years and don't want to let go of this for reasons that are just not well enough explained below.

Best,

Dirk

From: Coin [mailto:[email-masked]] On Behalf Of Marie-Jose Montpetit
Sent: 11 March 2022 00:45
To: coin <[email-masked]<mailto:[email-masked]>>
Cc: coinrg-chairs <[email-masked]<mailto:[email-masked]>>
Subject: [Coin] Cancelling the COINRG meeting at IETF113

Dear all:

Because of many converging issues, delays and (non) availability of invited researchers and papers we cannot put a good agenda together for IETF113.  Hence we are cancelling the meeting.

We plan to re-group, consult the community and plan for 114.

Discussions on the use cases and other important COIN topics will have to continue or be initiated on the list for now. Of course as the co-author of a draft that was going to be presented I am disappointed.

The co-chairs are in full agreement that this is the right decision at this point and the IRTF leadership has been kept in the loop.

J/E/M

Marie-José Montpetit, Ph.D.
[email-masked]<mailto:[email-masked]>

--
Coin mailing list
[email-masked]<mailto:[email-masked]>
https://www.irtf.org/mailman/listinfo/coin<https://eur02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.irtf.org%2Fmailman%2Flistinfo%2Fcoin&data=04%7C01%7Ckingd%40live.lancs.ac.uk%7Cd29f2dc98ec941eb506108da032e25ab%7C9c9bcd11977a4e9ca9a0bc734090164a%7C0%7C0%7C637825794125076018%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dAq2r0g86lyjDF7tsscuUGDLEuV3oJPfFQOyXksR6K0%3D&reserved=0>